_id: cghxHRstw7cXLEm4
name: Invoquer son image
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_hypnos.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Les rituels de lecture d’Hypnos sont d’étonnantes démonstrations
    d’auto-suggestion. Aidé par un support, le haut-rêvant se persuade qu’il
    peut voir ou entendre à distance, et il le fait. Couplé à l’ultime forme
    d’illusion que sont les invocations, il peut pareillement projeter son image
    ou sa voix à distance. Tous obéissent aux règles usuelles d’application des
    rituels. Si un rituel de lecture est paramétré sur une personne et que
    celle-ci est morte ou a changé de rêve, aucun effet ne se produit, mais les
    points de rêve sont tout de même dépensés.</p>

    <p>Ce rituel est comme le négatif de @Item[Ew5JzQ2lzcpGoF11]{Miroir
    d'Hypnos}. Les conditions de ciblage et de paramétrage en sont exactement
    les mêmes. Lorsqu’un mouvement apparaît au centre du miroir, provoquant
    l’état hypnotique, le haut-rêvant peut commencer à effectuer des gestes, des
    mimiques, ou montrer ostensiblement un objet qu’il tient sur lui, mais sans
    pouvoir se déplacer. Dans l’instant même, un hologramme de lui-même,
    grandeur nature et fidèle jusqu’au moindre geste, prend naissance près de la
    personne ou au centre du lieu choisi.</p>

    <p>Les spectateurs peuvent se déplacer à travers l’hologramme, ce n’est
    qu’une illusion sans substance. Par ce rituel, le haut-rêvant ne peut
    communiquer aucun son, et lui-même n’entend ni ne voit rien. Il ne peut pas
    savoir comment est accueillie sa "visite". La communication est de 1 round
    par point de rêve dépensé.</p>
  descriptionmj: ''
  draconic: Voie d'Hypnos
  duree: Selon r dépensé
  JR: Aucun
  cible: Un miroir
  difficulte: '-6'
  portée: ''
  caseTMR: sanctuaire
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: true
  coutseuil: 0
  portee: ''
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!cghxHRstw7cXLEm4'

